body
{
    margin: 0px;
    padding: 0px;
    background-color: #fffbeb;
    background: url('/images/new/back.gif') repeat;
    font-family: 'Verdana', 'Arial';     
}
form
{
    margin: 0px;
    padding: 0px;
}
textarea
{
    font-family: 'Verdana', 'Arial';
    background-color: #fff6e6;
    border: 1px solid #754c24;
}
.pad9
{
    padding: 9px;
}
.pad6
{
    padding: 6px;
}
.i14
{
    font-family: 'Arial';
    font-size: 14px;
    font-style: italic;
    color: #362f2d;
}
.g14
{
    font-family: 'Arial';
    font-size: 14px;
    font-style: normal; 
    color: #666666;
}
.g21
{
    font-family: 'Arial';
    font-size: 21px;
    font-style: normal;
    color: #666666;
}
.n32
{
    font-family: 'Arial';
    font-size: 32px;
    font-style: normal;
    color: #603913;
}
.b14
{
    font-family: 'Arial';
    font-size: 14px;
    font-weight: bold;
    color: #623115;
}
.b16red
{
    font-family: 'Arial';
    font-size: 16px;
    font-weight: bold;
    color: #a53d1f;
}
.nred
{
    font-size: 12px;
    color: #a53d1f;
}
.i
{
    font-style: italic;
}
.black14
{
    font-family: 'Arial';
    font-size: 14px;
    font-style: normal;
    color: black;
}



table.main{width:100%;}
td.header{background: url('/images/m/head_background.gif') repeat-x;height:78px;}
td.logo{padding-left: 10px;height:72px;width:245px;}
td.head_shop{height:42px;width:566px;}
td.head_phone{height:42px;width:135px;padding-left:12px;padding-right:12px;}
td.head_panel{background: url('/images/m/head_background2.gif') repeat-x;height:31px;}
td.head_panel2{padding-left:12px;padding-right:12px;}
.panel{border:1px solid #cbac86;}
.head{background:url('/images/new/back2.gif') repeat;border:1px solid #cbac86;}
.geno{background:url('/images/new/back3.gif') repeat;border:1px solid #cbac86;}
.light_panel{background-color:#f8f1e1; border:1px solid #ccac86;}
.brown_panel{background-color:#eee5d4; border:1px solid #cfb18b;}
input.button{height:26px;background-color: red;background:url('/images/new/btn_back.gif') repeat-x;border:1px solid;border-color:#a0410d #a0410d #a0410d #a0410d;font-family: 'Verdana', 'Arial';font-size:12px;color:white;vertical-align:middle;cursor:pointer;}
input.button_shop2{height:32px;background:url('/images/m/btn_shop2_back.gif') repeat-x;border:1px solid;border-color:#ccac86 #ccac86 #ccac86 #ccac86;font-family: 'Arial';font-size:16px;font-weight:bold;color:#814523;vertical-align:middle;cursor:pointer;}
td.add_to_fav{height:32px; width: 270px; background:url('/images/m/btn_shop2_back.gif') repeat-x;border:1px solid #ccac86;vertical-align:middle;cursor:pointer;}
td.add_to_fav a{font-family: 'Arial';font-size:16px;font-weight:bold;color:#814523;text-decoration: none;}
input.button_shop{height:36px;width:172px;background:url('/images/m/btn_shop_back.gif') no-repeat;border:none;font-family: 'Arial';font-size:18px;font-weight:bold;color:#fef8e8;vertical-align:middle;cursor:pointer;}
input.buttond{height:26px;background:url('../images/submitd.gif') repeat-x;border:1px solid #b4b4b4;font-family: 'Verdana', 'Arial';font-size:12px;color:black;vertical-align:middle;}
input.small_button{background: url('/images/m/small_btn_back.gif') repeat-x; height: 19px; font-family: 'Verdana', 'Arial'; font-size: 11px; color: white; border: 1px solid #754c24;}
input.geno-button{height:26px;*height:27px;background:url('../images/geno-submit.gif') repeat-x;border:1px solid #b4b4b4;font-family: 'Verdana', 'Arial';font-size:12px;color:white;vertical-align:middle;cursor:pointer;}
input.text{height:26px;background-color:#fff6e6;border:1px solid #754c24;padding-left:5px;padding-right:5px;font-weight:bolder;font-family: 'Verdana', 'Arial';font-size:12px;padding-top:5px;}
input.text_small{font-family: 'Verdana', 'Arial';font-size: 11px; width: 140px; height: 19px; background-color: #fff3c5; border: 1px solid #754c24;}
td.left_column{padding-right: 6px; width:250px; padding-top: 3px; padding-bottom: 3px;}
td.left_column2{padding-bottom: 3px;padding-top: 3px;}
td.menu_icon
{
    background-image: url('/images/m/menu_closed.gif');
    background-position: center;
    background-repeat: no-repeat;
    width: 14px;
}

div.menu_div
{
    display: none;
    padding: 3px;
}
td.previewImgs
{
    padding-right: 18px; width: 86px; height: 86px;
}
div.previewImgs
{
    padding-top: 3px; padding-left: 3px; width: 80px; height: 80px; display: block;
}
div.previewImg
{
    text-align: left; width: 88px; height: 88px; background: url('/images/m/preview.gif') no-repeat center;
}
div.previewImgInner
{
    width:80px; height: 80px; padding-top: 2px; padding-left: 2px;
} 

div.previewImg100
{
    text-align: left; width: 108px; height: 108px; background: url('/images/m/preview100.gif') no-repeat center;
}
div.previewImgInner100
{
    width:100px; height: 100px; padding-top: 2px; padding-left: 2px;
}

div.menu_div td
{
    padding-bottom: 3px;
}
table.center_table{width:980px;}
td.footer{border-top: 1px solid #cbac86; padding-top: 10px; padding-bottom: 10px;}
.padb6{padding-bottom: 6px;}

select.styled100,select.styled200,select.styled324
{
    height: 26px;
}
div.select100
{
    position: relative; 
    width: 100px; 
    height: 26px;
}
span.select100 {
	position: absolute;
	width: 93px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
    *width: 100px;
	height: 19px;
    *height: 26px;
	color: black;
	font-family: 'Verdana', 'Arial'; 
	font-size: 12px; 
	font-weight: bold;
    padding-top: 5px;
    padding-left: 5px;
    background-image: url('/images/m/select.gif');
    background-repeat: no-repeat;
    background-position: right;
	background-color: #fff6e6;
    border: 1px solid #754c24;
	overflow: hidden;
	text-align: left;
}
div.select200
{
    position: relative; 
    width: 200px; 
    height: 26px;
}
span.select200 {
	position: absolute;
	width: 193px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
    *width: 200px;
	height: 19px;
    *height: 26px;
	color: black;
	font-family: 'Verdana', 'Arial'; 
	font-size: 12px; 
	font-weight: bold;
    padding-top: 5px;
    padding-left: 5px;
    background-image: url('/images/m/select.gif');
    background-repeat: no-repeat;
    background-position: right;
	background-color: #fff6e6;
    border: 1px solid #754c24;
	overflow: hidden;
	text-align: left;
}
div.select324
{
    position: relative; 
    width: 324px; 
    height: 26px;
}
span.select324 {
	position: absolute;
	width: 317px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
    *width: 324px;
	height: 19px;
    *height: 26px;
	color: black;
	font-family: 'Verdana', 'Arial'; 
	font-size: 12px; 
	font-weight: bold;
    padding-top: 5px;
    padding-left: 5px;
    background-image: url('/images/m/select.gif');
    background-repeat: no-repeat;
    background-position: right;
	background-color: #fff6e6;
    border: 1px solid #754c24;
	overflow: hidden;
	text-align: left;
}

td.plashka
{
    width: 218px; height: 133px; background: url('/images/m/plashka.gif') no-repeat center; 
    padding-left: 9px; padding-right: 9px;
    
}

table.plashka
{
    width: 195px;
}

table.plashka td
{
    height: 30px;
    text-align: center;
}

span.plashka
{
    font-family: 'Georgia', 'Times New Roman'; font-size: 14px; color: #b83231; font-style: italic;
}

span.plashka2, a.plashka2
{
    font-family: 'Georgia', 'Times New Roman'; font-size: 12px; color: #6c3d21; font-style: italic;
}

h1{font-family:'Arial';font-weight:normal;font-size:24px;color:#623115;margin:0px;}
.h1{font-weight:bolder;font-size:24px;color:#623115;}
h2{font-weight:normal;font-size:18px;color:#623115;margin:0px;}
.h2{font-weight:normal;font-size:18px;color:#623115;}
h3{font-weight:bolder;font-size:13px;color:#982200;white-space:nowrap;margin:0px;}
.h3{font-weight:bolder;font-size:13px;color:#982200;white-space:nowrap;}
h4{font-weight:bolder;font-size:10px;color:#982200;white-space:nowrap;margin:0px;}
.h4{font-weight:bolder;font-size:10px;color:#982200;white-space:nowrap;}
.n11{font-size:11px;}
.n{font-size:12px;}
.b{font-size:12px;font-weight:bolder;}
.g{font-family:'Arial';font-size:12px;color:#b4b4b4;}
.v{font-family:'Arial';font-size:12px;color:#674933;}
.v14{font-family:'Arial';font-size:14px;color:#674933;}
.v11{font-size:11px;color:#982200;}
.s{font-size:9px;}



div.geno_divs{position:absolute;top:0px;left:0px;width:100%;min-height:100%;height:100%;}


td.title{background:url('../images/title.png') no-repeat;background-position:center;width:241px;}
td.title_l{width:20px;height:100%;}
img.title_img{background-position:center;width:241px;height:60px;border:none;}
td.left_menu{width:225px;vertical-align:top;}
table.left_menu_geno{padding-top:5px;padding-bottom:7px;background:url('/images/geno/geno_block_top_corner.png') repeat-x;background-position:top;}
table.left_menu{padding-top:5px;*margin-top:5px;padding-bottom:7px;*margin-bottom:7px;width:217px;}
td.li{background:url('../images/li.gif') no-repeat;background-position:0px 4px;width:13px;}
td.li_geno{width:13px;}
td.left_menu_title{border-bottom:3px solid #e7b521;font-weight:bolder;font-size:12px;width:210px;}
td.left_menu_title_geno{border-bottom:3px solid #982200;padding-top:10px;padding-bottom:5px;font-weight:bolder;font-size:12px;}
td.page_content{padding-top:7px;*margin-top:7px;padding-bottom:7px;*margin-bottom:7px;vertical-align:top;}
td.right_column{padding-top:7px;*margin-top:7px;padding-bottom:7px;*margin-bottom:7px;vertical-align:top;}
div.head_text{line-height:100%;padding:0px;margin:0px;height:15px;}
span.head1{color:#990000;font-style:italic;font-size:16px;}
span.head2{color:#990000;font-style:italic;font-weight:bold;font-size:18px;padding-top:5px;}
span.head3{color:black;font-family:Arial Black;font-weight:bold;font-size:21px;}
span.head4{color:black;font-weight:normal;font-size:11px;}
.content{font-size:12px;}
a{color:#982200;text-decoration:underline;}
a:hover{color:#000000;text-decoration:underline;}
a.blue{font-size:12px;color:#3366cc;text-decoration:underline;}
a.black{font-size:12px;color:black;text-decoration:underline;}
.small{font-size:11px;}




input.button_big{height:40px;*height:41px;background:url('../images/submit.gif') repeat-x;border:1px solid #b4b4b4;font-family: 'Verdana', 'Arial';font-weight:bolder;font-size:12px;color:white;vertical-align:middle;cursor:pointer;}


button.geno-button-big{height:70px;*height:71px;background:url('../images/geno-submit-big.gif') repeat-x;border:1px solid #b4b4b4;font-family: 'Verdana', 'Arial';font-weight:bolder;font-size:14px;color:white;vertical-align:middle;cursor:pointer;}
select.select{height:26px;*height:27px;border:1px solid #b4b4b4;font-weight:bolder;font-size:12px;color:black;vertical-align:middle;}
div.suggest_div{overflow:auto;border-top:none;border-left:1px solid #9A9A9A;border-right:1px solid #9A9A9A;border-bottom:1px solid #9A9A9A;background:#FFFFFF;position:absolute;display:none;font-family:Verdana;font-size:12px;}
div.suggest_div div.so{padding:5px;cursor:pointer;}
div.suggest_div div.sc{font-size:9px;text-decoration:underline;text-align:right;padding:5px;}
div.suggest_div div.soc{padding:5px;cursor:pointer;background-color:blue;color:white;}

.error{background-color:#fff0f0;border:1px dashed red;}
.a1{background-color:#FAF2DE;}
.a2{background-color:#F5E6C0;}
.a3{background-color:#F1DAA3;}

.code{font-size:12px;color:#8080BB;}
.h{cursor:pointer;}
.l{font-size:14px;}
td.f1{vertical-align:top;padding-top:14px;}
td.f1{vertical-align:top;padding-top:8px;*padding-top:9px;}
hr{color:#cbad87;background-color:#cbad87;height:1px;border-width:0px; width: 700px;}
table.rfruit td{border:2px solid white;}
table.rfruit td:hover{border:2px solid #b4b4b4;}
div.rfruit_prev{overflow:hidden;position:absolute;width:200px;height:200px;display:none;}
#ftr{color:gray;font-size:9px;}
#ftr a{color:gray;font-size:9px;}
.editor{margin:0px 0px 1px 0px;width:400px;height:21px;border:1px #D1D8EC solid;}
.editorinput{background:#FAFAFA;color:#000000;border:1px #D1D8EC solid;font-size:11px;font-family:Verdana, Helvetica;text-decoration:none;}
.editorbutton{float:left;cursor:pointer;padding:2px 1px 0px 5px;}
table.forum_table{border:1px solid #b4b4b4;}
td.forum_table5{padding:7px;border:1px solid #b4b4b4;}
td.forum_table6{padding:7px;border-right:1px solid #b4b4b4;border-top:1px solid #b4b4b4;border-bottom:1px solid #b4b4b4;}
td.forum_table0{padding:7px;border-left:1px solid #b4b4b4;border-right:1px solid #b4b4b4;border-bottom:1px solid #b4b4b4;}
td.forum_table1{padding:7px;border-right:1px solid #b4b4b4;border-bottom:1px solid #b4b4b4;}
td.forum_table2{padding:7px;border-bottom:1px solid #b4b4b4;}
td.forum_table3{padding:7px;border-right:1px solid #b4b4b4;}
td.forum_table4{padding:7px;font-size:12px;}

div.popup_div
{
    position: absolute;background: url(/images/m/back_transparent.png); repeat; display: none;
}

table.popup_table
{
    margin: 10px;
}

td.popup_td
{
    border: 1px solid #cfb08c; background: url(/images/new/back2.gif) repeat; padding: 10px;
}

td.menu_icon_h
{
	width: 28px; height: 28px; border: 1px solid #ba803e; cursor: pointer;
	text-align: left;
	vertical-align: top;
	background-position: center;
	background-repeat: no-repeat;
}

td.menu_icon_hs
{
	width: 28px; height: 28px; border: 1px solid #ba803e; cursor: pointer;
	text-align: left;
	vertical-align: top;
	background-position: center;
	background-repeat: no-repeat;	
	background-color: #f7d699;
}

td.menu_icon_h span, td.menu_icon_hs span
{
	font-size: 10px;
	font-weight: bold;
	color: white;
	background-color: red;
	font-family: sans-serif;
}

td.menu_icon_h:hover
{
	
	background-color: #f7d699;
}

td.menu_left_s
{
	cursor: pointer;
	background-color: #f7d699;
}

td.menu_left
{
	cursor: pointer;
}

td.menu_left:hover
{
	cursor: pointer;
	background-color: #f5e6c0;
}

td.menu_left a, td.menu_left_s a
{
	font-size: 12px;
	color: black;
}

table.popup_menu
{
	padding: 10px; position: absolute; margin: 0px; display: none; z-index: 2; border: 1px solid #ba803e; background-color: #f7d699;
}

table.popup_menu
{
	padding: 10px; position: absolute; margin: 0px; display: none; z-index: 2; border: 1px solid #ba803e; background-color: #f7d699;
}

label
{
    cursor: pointer;
}

.fuzz { position:absolute; top:0; left:0; width:100%; z-index:100; background: url('/images/dim.png'); display:none; text-align:left; }